HTML, BODY {
	font-family: "Times New Roman", serif;
	background:url(../images/bg.png);
	padding:0;
	margin:0;
	color:#000;
	font-size:12px;
}
body
{
	overflow-y:scroll;
	overflow-x:hidden;
}
A {
	color:#333;
	text-decoration:none;
	font-family: 'PT Sans Caption', sans-serif;
	}
	A:hover {
		text-decoration:none;
		}
input, textarea {outline:none;}
.clear
{
	clear:both;
}
#header
{
	height:130px;
	padding:14px;
	background:url(../images/head-shadow.png) bottom center no-repeat;
}
a.logo
{
	background:url(../images/logo.png);
	width:254px;
	height:115px;
	display:block;
	margin:0 auto;
}
.main-slider-wrapper img
	{
		width:900px;
	}
/*NAVIGATION*/
#navigation
{
	width:900px;
	height:57px;
	margin:0 auto;
	background:url(../images/nav-bg.png);
	position:relative;
	z-index:100;
}
.menu
{
	float:left;
	padding-left:13px;
}
.menu a
{
	color:#989898;
	font-family:"Times New Roman", serif;
	font-size:14px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-transform:uppercase;
	line-height:57px;
	display:inline-block;
	padding:0px 28px;
}
.menu a:hover, .menu a.active, .langs a:hover, .langs a.active
{
	color:#fff;
}
.langs a
{
	border:0;
}
.langs
{
	float:right;
	line-height:57px;
	padding-right:42px;
}
.langs a
{
	color:#989898;
	font-family:"Times New Roman", serif;
	margin:0px 3px;
	display:inline-block;
	font-size:14px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.langs a.fb
{
	position:absolute;
	top: 1px;
	right: 21px;
}
/*SLIDER*/
.main-slider-wrapper
{
	width:900px;
	height:600px;
	margin:0 auto;
	margin-top:-57px;
}
/*PORTFOLIO*/
.portfolio
{
	margin:0 auto;
	width:900px;
	padding-top:15px;
}
.category
{
	float:left;
	width:290px;
	margin:0px 15px 15px 0px;
	box-shadow:0px 0px 0px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.category:hover
{
	box-shadow:0px 0px 10px;
}
.category:nth-child(3n)
{
	margin:0px 0px 15px 0px;
}
.category span
{
	display:block;
	width:290px;
	height:190px;
	overflow:hidden;
}
.category h2
{
	display:block;
	width:270px;
	height:30px;
	background:url(../images/nav-bg.png);
	margin:0;
	padding:0;
	line-height:30px;
	color:#fff;
	font-family:"Times New Roman", serif;
	font-weight:normal;
	font-size:13px;
	text-transform:uppercase;
	padding:0px 10px;
}
.category img
{
	max-width:100%;
}
/*PORTFOLIO*/
.portfolio
{
	width:900px;
	margin:0 auto;
}
.portfolio-photos
{
	width:908px;
	overflow:hidden;
	margin:-8px;
	
}
.portfolio-photos-wrapper {
    margin-right: -30px;
}
/*ABOUT*/
.about
{
	width:900px;
	margin:0 auto;
	padding:10px 0px;
}
.text
{
	float:left;
	width:480px;
	height:740px;
	background:url(../images/nav-bg.png);
	color:#fff;
	font-size:14px;
	font-family:"Times New Roman", serif;
	padding:20px;
	line-height:1.3;
}
.text h1
{
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	padding:0;
	margin:0;
	margin-bottom:20px;
}
.about-photo
{
	float:right;
	width:370px;
	height:520px;
}
/*CONTACTS*/
.about.contacts table
{
	border-spacing:0;
	border-collapse:collapse;
	border:0;
	width:100%;
}
.about.contacts table td
{
	padding:2px 0;
}
.feedback-form-title
{
	margin-top:30px;
	margin-bottom:15px;
}
.feedback-input, .feedback-textarea
{
	background:0;
	border:1px solid #fff;
	color:#fff;
	font-size:13px;
	font-family:"Times New Roman", serif;
	width:190px;
	margin-top:7px;
	padding:3px 6px;
	display:block;
}
.feedback-textarea
{
	width:430px;
	height:110px;
	resize:none;
}
.feedback-submit
{
	background:#fff;
	display:block;
	border:1px solid #000;
	outline:1px solid #fff;
	margin:15px 0px 0px 1px;
	font-size:13px;
	font-family:"Times New Roman", serif;
	padding:3px 7px;
	cursor:pointer;
}
.feedback-submit:active
{
	box-shadow:inset 0px 0px 3px #000;
}
.contacts-map
{
	float:right;
	width:370px;
	height:520px;
}
.feedback-form-result
{
	text-align:center;
	font-weight:bold;
	padding-bottom:20px;
	border:1px solid #989898;
	padding:5px 10px;
}
/*BLOG*/
.blog-wrapper-div
{
	width: 900px;
	margin:10px auto;
	overflow:hidden;
}
.blog-wrapper
{
	display: block;
	width: 920px;
	margin: -10px;
	border:0px;
	border-collapse: separate;
	border-spacing:10px;
	
}
.blog-wrapper td.left
{
	width:700px;
	background:url(../images/nav-bg.png);
	vertical-align:top;
	color:#fff;
}
.blog-wrapper td.right
{
	width:200px;
	background:url(../images/nav-bg.png);
	vertical-align:top;
	color:#fff;
}
.blog_content.all, .blog_content
{
	padding:20px 26px 0px 26px;
}
.blog-wrapper td.left .date
{
	color: #989898;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom:4px;
}
h2.blog_title, h2.blog_title a
{
	padding:0;
	margin:0;
	font-family: 'a_avantebsnrlight'!important;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	
	
	display:inline-block;
}
h2.blog_title
{
	margin-bottom:10px;
	border-bottom:2px solid #63666b;
}
.read_back
{
	clear: both;
	padding-top:15px;
}
h2.blog_title, h2.blog_title a
{
	border-color:transparent;
}
.blog-wrapper .img
{
	margin-bottom:10px;
	width: 290px;
	float: left;
	margin-right:15px;
}
.blog-wrapper .img .blog_list_img
{
	width: 290px;
}
.blog_content.all .descr
{
	width:330px;
}
.read_back a
{
	color: #989898;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.read_back a:hover
{
	color: #fff;
}
.blog-wrapper .descr
{
	font-size:14px;
	line-height:1.3;
	float: left;

}.blog-wrapper .descr img
{
	display: block;
	max-width: 500px;
	border: 10px solid #63666b;
}
.blog-gallery{
	display: block;
}
.blog-gallery .blog-gallery-div{
	display: block;
}
.blog-gallery .blog-gallery-div .images{
	display: block;
}
.blog-gallery .blog-gallery-div .image img{
	max-width: 500px;

	display: block;
	clear:both;
	margin:0 auto 10px;
}
.blog-gallery .blog-gallery-div .descr{
	display: block;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	padding-bottom:20px;
}
.blog-wrapper .action
{
	padding:8px 10px;
	margin-top:15px;
	height:16px;
	clear: both;
	border-bottom:1px solid #989898;
	border-top:1px solid #989898;
}.blog-wrapper .action.top
{
	margin: 0px 0px 15px 0px;
}
.vc_action
{
	color:#fff;
	float:left;
}
.vc_action a
{
	color:#fff;

}
.vc_action span
{
	color:#fff;
	margin-right:4px;
}
.vc_action span:nth-child(2)
{
	margin-left:20px;
}
.like
{
	float:right;
}
.like-span
{
	color:#fff;
	display:inline-block;
	margin-right:10px;
	float:right;
}
.share42init
{
	display: inline-block;
	float: right;
}
h2.blog_title a
{
	text-decoration:none;
	color:#fff;
}
h2.blog_title a:hover
{
	text-decoration:none;
}

.blog_content
{
	margin-bottom:30px;
	clear: both;
}
.blog_descr_img
{
	max-width:800px;
}
.arhive_title
{
	font-size:14px;
	font-weight:bold;
	color:#63666b;
	padding: 17px 0px 15px 19px;
}
.arhive_link{
	padding-bottom: 20px;
}
.group_link
{
	padding-bottom:20px;
}
.arhive_link a, .group_link a
{
	background:url(../images/arch-closed.png) left no-repeat;
	padding-left:20px;
	display:block;
	line-height:1.5;
	font-size:15px;
	color: #989898;
	text-decoration:none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-family: "Times New Roman",serif;
	margin-left: 12px;
}
.arhive_link a:hover, .group_link a:hover
{
	background:url(../images/arch-closed.png) left no-repeat;
	color:#fff;
	text-decoration:none;
}
.arhive_link a.active,  .group_link a.active
{
	background:url(../images/arch-closed.png) left no-repeat;
	color:#fff;
	text-decoration:none;
}
.month
{
	margin-left:16px;
}
.arhive_link .blog_title
{
	padding-bottom:5px;
}
.arhive_link .blog_title a
{
	background:none;
	padding-top:5px;
	line-height:1.3!important;
}
.arhive_link .blog_title a.active
{
	color:#fff;
}
.comments
{
	font-family: 'a_avantebsnrlight'!important;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	padding:20px 0px 5px;
}
.coment_error
{
	padding-top:30px;
	text-align:center;
	color:#F00;
}
.comment_space
{
	height:30px;
}
.commentator_name
{
	padding-bottom:5px;
	font-family: 'a_avantebsnrlight'!important;
	font-size:14px;
	font-weight:bold;
	color:#63666b;

}
.comment_time
{
	padding-bottom:5px;
	font-family: 'a_avantebsnrlight'!important;
	font-size:14px;
	color:#494949;
	text-align:right;

}
.comment_txt
{
	font-size:13px;
	color:#7e7e7e;
	padding-top:10px;
}
.comment_add
{
		padding: 8px 10px;
		height: 16px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-bottom:15px;
	border-bottom: 1px solid #989898;
border-top: 1px solid #989898;
}
.comment_form
{
}
.name_input
{
    display:block;
    width:96%;
    border:1px solid #cecece;
    margin-top:4px;
    margin-bottom:8px;
    padding-left:6px;
    position:relative;
    padding:3px 8px 3px 8px;
	background:none;
	color:#fff;
}
.comment_txt_input
{
    border:1px solid #cecece;
    width:98%;
    height:134px;
    clear:both;
    margin-top:4px;
    margin-bottom:8px;
    resize:none;
    position:relative;
    padding:8px;
	background:none;
	font-size:13px;
	color:#fff;
}
.submit_button
{
    background:#fff;
    display: block;
	border: 1px solid #000;
	outline: 1px solid #FFF;
	margin: 15px 0px 0px 1px;
	font-size: 13px;
	font-family: "Times New Roman",serif;
	padding: 3px 7px;
	cursor: pointer;
}
/*PAGES*/
.navigation
{
	padding-top:20px;
	height:60px;
	margin:0 auto;
}
.navigation a
{
	font-size:15px;
	font-family: 'a_avantebsnrlight';
}
.navigation a:hover
{
	color:#333;
}
.navigation .center a:hover
{
	background:#eeeeee;
}
.navigation .left
{
	float:left;
	width:102px;
}
.navigation .left a, .navigation .right a
{
	width:102px;
	height:35px;
	color:#666;
	line-height:35px;
	text-shadow:1px 1px 0px #fff;
	display:block;
	text-decoration:none;
}
.navigation .left a
{
	text-align:left;
}

.navigation .right a
{
	text-align:right;
}
.navigation .left a:active, .navigation .right a:active
{

}
.navigation .center
{
	width:554px;
	text-align:center;
	float:left;
}
.navigation .center a
{
	width:35px;
	height:35px;
	display:inline-block;
	line-height:35px;
	text-align:center;
	text-shadow:1px 1px 0px #fff;
	color:#666;
	text-decoration:none;
}
.navigation .center a:active, .navigation .center a.page_selected
{
	background:#eeeeee;
}
.navigation .right
{
	float:right;
	width:102px;
	border-left:0px;
}
/*FOOTER*/
#footer
{
	height:75px;
}
.footer-main
{
	background:url(../images/bottom-shadow.png) top center no-repeat;
}
.footer-wrapper
{
	width:900px;
	margin:0 auto;
	font-family:Arial, sans-serif;
	color:#a0a0a0;
	line-height:75px;
	position:relative;
}
.footer-wrapper a
{
	color:#a0a0a0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.footer-wrapper a:hover
{
	color:#fff;
}
.footer-wrapper .copyrights
{
	float:left;
}
.footer-wrapper .esteriol
{
	float:right;
	padding-right:27px;
}
.footer-wrapper .esteriol img
{
	position:absolute;
	right:0px;
	top:27px;
}
@media (min-width: 1400px)
{
	#navigation, .footer-wrapper, .portfolio, .blog-wrapper-div, .about
	{
		width:1200px!important;
	}
	.menu a
	{
		padding:0px 53px!important;
	}
	.main-slider-wrapper
	{
		width:1200px!important;
		height:800px!important;
	}
	.main-slider-wrapper img
	{
		width:1200px!important;
	}
	.portfolio-photos
	{
		width:1208px!important;
	}
	.blog-wrapper
	{
		width:1220px!important;
	}
	.blog-wrapper td.left
	{
		width:1050px!important;
	}
	.blog-wrapper td.right
	{
		width:250px!important;
	}
	.blog_content.all .descr
	{
		width:530px!important;
	}
	.text 
	{
		width:780px!important;
	}
	.category
	{
		margin:0px 13px 13px 0px!important;
	}
	.category:nth-child(3n)
	{
		margin:0px 13px 13px 0px!important;
	}
	.category:nth-child(4n)
	{
		margin:0px 0px 13px!important;
	}
	.text
	{
		height:550px;
	}
}